.field--name-field-case-study-hero-banner img {
    display: block;
    height: auto;
    width: 100%;
}

.case-study-title-marker {
    margin: var(--margin-normal) auto 0 auto;
    padding: 0 8vw;
    text-align: center;
    text-transform: uppercase;
}

.case-study-title-marker span {
    display: inline-block;
    font-family: var(--font-secondary);
    font-size: var(--font-body-medium-small);
    font-weight: 700;
    position: relative;
}

.case-study-title-marker span::after {
    background-color: var(--color-primary-red);
    bottom: calc(-1rem - 4px);
    content: '';
    display: block;
    height: 4px;
    left: 50%;
    position: absolute;
    transform: translateX(-50%);
    width: 80%;
}